import request from "@/utils/request";

export function monthList(params){
  return request({
    url:'/api/admin/chart/month',
    method:'get',
    params
  })
}

export function timeList(params){
  return request({
    url:'/api/admin/chart/time',
    method:'get',
    params
  })
}

export function carList(params){
  return request({
    url:'/api/admin/chart/car',
    method:'get',
    params
  })
}

export function homeList(params){
  return request({
    url:'/api/admin/chart/home',
    method:'get',
    params
  })
}

